﻿header
{
    height:auto;
    float:left;
    width:100%;
}
.backBtnWrap{
	display:none;
}
.mainnav {
	font-size: 14px;
}
#mobilemenu{
	display:block;
	height:24px;
	margin:0;
	padding:0;
	float:right;
}
#mobilemenu a{
	display:block;
	margin:7px 7px 0 7px;
}
#mobilemenu ul{
	display:none;
	position:absolute;
	background-color: rgb(46, 46, 46);
	margin: 4px 0 0 -50px;
	line-height: 2em;
	z-index: 9999;
}
#mobilemenu ul li{
	display: block;
	width: 79px;
	height:auto;
}
#mobilemenu ul li a{
	color:#eee;
}
#pagebody
{
    float:left;
}
.header-logo
{
   width:49%;
}
.header-creative-logo-img
{
    display:none;
}
.mainnav
{
    padding-left:0;
}
.header-content
{
}

.header-content-top-left
{
    width: 57%;
    height: 30px;
    float: left;
}
.header-content-top-right
{
    width: 43%;
    float:left;
}
.header-content-top-right ul
{
    list-style-type:none;
    margin:11px 0 9px 0;
}
.header-content-top-right ul li
{
    display:inline-block;
    height:18px;
    width:18px;
    margin-left:5px;
}
.header-content-top-right ul li a
{
    display:block;
    background-image:url(sprite.png);
    width:100%;
    height:100%;
}

.header-content-bottom
{
    clear:right;
    background-color:#d5d6d2;
    height: 33px;
    float: left;
    width: 100%
}
.header-content-bottom-menu
{
	display:none;
}
.header-content-bottom-menu a
{
    padding:2px 0px;
    font-size: 13px;
}
.content
{
    padding: 30px 10px 30px 10px;
}
p,h1
{
    padding:0 10px;
}


.header-holder {
    width:100%; margin:0 auto;
}
.header-submenu-holder {
    width:100%; margin:0 auto;
}
.header {
    min-width:initial;
}

.link_bttm {
    width:auto; margin:0 auto;
}

.header-logo {
    width:auto; margin-left:10px;
}

.header-menu ul > li > .header-submenu div > ul > li {
    margin-left:10px;
}

.back_btn {
    display:none;
}

.featuredproducts li {
    float:none;
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
}